@charset "utf-8";


/*--- トップイメージ ---*/
.top_img{
	background-image: url("../images/64970709.jpg");
	width: 100%;
	height: 800px;
	background-size: cover;
	background-position: center;
}

.menu_link a{
	margin: 10px;
}

.menu_title img{
	margin-top: -5px;
	margin-right: 10px;
}

/*----　メニュー　----*/
.menu{
	border: 1px solid;
}
.kome p{
	font-size: 15px;
}
#menu_en p{
	color: coral;
	text-align: right;
	margin-bottom: 10px;
}
.obentou{
	width: 350px;
	margin: 5px;
}
.obentou span{
	font-size: 20px;
	font-weight: bold;
	display: block;
}

.obentou p{
	font-size: 18px;
	text-align: justify;
	margin:5px;
}